div.slogin-clear {
    clear: both;
}

.jcomments-slogin-buttons span {
    height: 39px;
    width: 39px;
    display: block;
}

.jcomments-slogin-buttons a,
.jcomments-slogin-buttons a:hover {
    border: 0px solid #c0c0c0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-decoration: none;
    float: left;
}

.jcomments-slogin-buttons a {
    display: block;
    width: 31px;
    padding: 3px 3px 3px 3px;
    margin: 3px 3px 0 0;
	text-decoration: none !important;
}

.jcomments-slogin-buttons a:hover {
    background: #f4f3f2;
}

.jcomments-slogin-buttons .googleslogin {
   background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'  viewBox='-60 -60 710.117 710.117' %3E%3Cpath fill='%23fff' fill-rule='evenodd' clip-rule='evenodd' d='M516.375,255v-76.5h-51V255h-76.5v51h76.5v76.5h51V306h76.5v-51H516.375z M320.025,341.7l-28.051-20.4%0Ac-10.2-7.649-20.399-17.85-20.399-35.7s12.75-33.15,25.5-40.8c33.15-25.5,66.3-53.55,66.3-109.65c0-53.55-33.15-84.15-51-99.45%0Ah43.35l30.6-35.7h-158.1c-112.2,0-168.3,71.4-168.3,147.9c0,58.65,45.9,122.4,127.5,122.4h20.4c-2.55,7.65-10.2,20.4-10.2,33.15%0Ac0,25.5,10.2,35.7,22.95,51c-35.7,2.55-102,10.2-150.45,40.8c-45.9,28.05-58.65,66.3-58.65,94.35%0Ac0,58.65,53.55,114.75,168.3,114.75c137.7,0,204.001-76.5,204.001-150.449C383.775,400.35,355.725,372.3,320.025,341.7z%0AM126.225,109.65c0-56.1,33.15-81.6,68.85-81.6c66.3,0,102,89.25,102,140.25c0,66.3-53.55,79.05-73.95,79.05%0AC159.375,247.35,126.225,168.3,126.225,109.65z M218.024,568.65c-84.15,0-137.7-38.25-137.7-94.351c0-56.1,51-73.95,66.3-81.6%0Ac33.15-10.2,76.5-12.75,84.15-12.75s12.75,0,17.85,0c61.2,43.35,86.7,61.2,86.7,102C335.324,530.4,286.875,568.65,218.024,568.65z%0A'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
	  opacity: 0.8;
    background-color: #DC4E41;
}

.jcomments-slogin-buttons .odnoklassnikislogin {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20baseProfile%3D%22basic%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%2040%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M20%2020.5c3.4%200%206.2-2.8%206.2-6.3s-2.8-6.3-6.2-6.3c-3.4%200-6.2%202.8-6.2%206.3s2.8%206.3%206.2%206.3zm0-9.5c1.8%200%203.3%201.5%203.3%203.3s-1.5%203.3-3.3%203.3c-1.8%200-3.3-1.5-3.3-3.3s1.5-3.3%203.3-3.3zm6.7%2010.2c-.5-.7-1.5-.8-2.2-.3%200%200-1.7%201.3-4.5%201.3s-4.5-1.3-4.5-1.3c-.7-.5-1.7-.4-2.2.3-.5.7-.4%201.7.3%202.2.1.1%201.7%201.3%204.4%201.8l-4.1%204.2c-.6.6-.6%201.6%200%202.2.3.3.7.5%201.1.5.4%200%20.8-.2%201.1-.5l3.9-4%203.9%204c.3.3.7.5%201.1.5.4%200%20.8-.2%201.1-.5.6-.6.6-1.6%200-2.2l-4.1-4.3c2.7-.5%204.3-1.7%204.4-1.8.7-.5.8-1.5.3-2.1z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    opacity: 0.8;
    background-color: #f6851f;
}

.jcomments-slogin-buttons .vkontakteslogin {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3Csvg version='1.1' viewBox='0 0 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs id='defs12'/%3E%3Cg id='g5608'%3E%3Crect height='512' id='rect2987' style='fill:%234c75a3;fill-opacity:1;fill-rule:nonzero;stroke:none' width='512' x='0' y='0'/%3E%3Cpath d='m 251.70955,369.14455 h 23.90722 c 0,0 7.21927,-0.79762 10.91007,-4.76903 3.39705,-3.65021 3.28841,-10.50167 3.28841,-10.50167 0,0 -0.47175,-32.08055 14.42054,-36.80302 14.67964,-4.6544 33.52648,31.00352 53.50297,44.7136 15.10712,10.3751 26.58794,8.10401 26.58794,8.10401 l 53.41814,-0.74389 c 0,0 27.93719,-1.7254 14.69046,-23.69711 -1.08421,-1.79346 -7.72077,-16.24983 -39.71651,-45.94943 -33.50267,-31.09426 -29.01187,-26.06134 11.33755,-79.83777 24.56987,-32.75042 34.39689,-52.73881 31.32344,-61.30492 -2.92543,-8.15775 -20.99737,-6.00608 -20.99737,-6.00608 l -60.14789,0.37614 c 0,0 -4.45617,-0.60898 -7.76492,1.36837 -3.22986,1.93675 -5.30509,6.45384 -5.30509,6.45384 0,0 -9.52735,25.34252 -22.21891,46.89512 -26.77781,45.47421 -37.48837,47.88141 -41.86576,45.05151 -10.18409,-6.5816 -7.63722,-26.43388 -7.63722,-40.54397 0,-44.07239 6.68431,-62.45001 -13.02109,-67.20472 -6.53861,-1.57852 -11.353,-2.62571 -28.07453,-2.79407 -21.45819,-0.21851 -39.62332,0.0681 -49.90525,5.10336 -6.84198,3.35887 -12.12325,10.8181 -8.90281,11.25035 3.9749,0.53016 12.97566,2.42511 17.74706,8.92193 6.16377,8.38702 5.94764,27.21599 5.94764,27.21599 0,0 3.54393,51.88028 -8.27001,58.32099 -8.10874,4.42157 -19.22901,-4.60187 -43.10881,-45.86108 -12.23061,-21.1311 -21.46783,-44.49746 -21.46783,-44.49746 0,0 -1.77673,-4.36067 -4.9565,-6.69981 -3.8544,-2.83349 -9.24187,-3.72903 -9.24187,-3.72903 l -57.154499,0.37016 c 0,0 -8.58037,0.24358 -11.72552,3.97499 -2.80725,3.32066 -0.22448,10.18167 -0.22448,10.18167 0,0 44.742259,104.68594 95.406949,157.43907 46.46763,48.38052 99.21848,45.20196 99.21848,45.20196 l 0,0 z' id='path9' style='fill:%23ffffff;fill-rule:evenodd'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
	  opacity: 0.8;
    background-color: #4e7299;
}

.jcomments-slogin-buttons .facebookslogin {
     background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20baseProfile%3D%22basic%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%2040%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M24.2%2011.3h2.3v-4.3h-3.5c-4.3%200-6%202.9-6%206.1v2.6h-3.5v4.3h3.5v13h5v-13h4l.5-4.3h-4.5v-2.6c0-1.2.4-1.8%202.2-1.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
	  opacity: 0.8;
    background-color: #3a5795;
}

.jcomments-slogin-buttons .mailslogin {
   background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20baseProfile%3D%22basic%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%2040%22%3E%3Cpath%20fill%3D%22%23fff%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M33%2020c0-7.2-5.8-13-13-13s-13%205.8-13%2013%205.8%2013%2013%2013c1.6%200%203.3-.3%204.8-.9.7-.3%201.1-1.1.8-1.8-.3-.7-1.1-1.1-1.8-.8-1.2.5-2.4.7-3.7.7-5.6%200-10.2-4.6-10.2-10.2%200-2.8%201.1-5.4%203-7.2%201.8-1.8%204.4-3%207.2-3s5.4%201.1%207.2%203c1.8%201.8%203%204.4%203%207.2%200%201.4-.3%203.5-.8%204.9-.7%201.8-2%201.3-2-.3v-9.2c0-1.2-1.5-1.9-2.4-1-1.4-1.3-3.2-2-5.2-2-4.2%200-7.6%203.4-7.6%207.6%200%204.2%203.4%207.6%207.6%207.6%201.8%200%203.5-.7%204.9-1.7.4%201.7%201.7%202.7%203.2%202.9%204.1.6%205-5.9%205-8.8zm-9.8%203.4c-.9.9-2.1%201.4-3.4%201.4-2.7%200-4.8-2.2-4.8-4.8%200-2.7%202.2-4.8%204.8-4.8%201.3%200%202.5.5%203.4%201.4%201.9%201.8%201.9%205%200%206.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    opacity: 0.8;
    background-color: #356ca4;
}

.jcomments-slogin-buttons .twitterslogin {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20baseProfile%3D%22basic%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%2040%22%3E%3Cpath%20fill%3D%22%23fff%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M31%2013.1c-.8.4-1.7.6-2.6.7.9-.6%201.7-1.5%202-2.5-.9.5-1.8.9-2.9%201.1-.8-.9-2-1.4-3.3-1.4-2.5%200-4.5%202-4.5%204.5%200%20.4%200%20.7.1%201-3.8-.2-7.1-2-9.3-4.8-.4.7-.6%201.5-.6%202.3%200%201.6.8%203%202%203.8-.7%200-1.4-.2-2.1-.6v.1c0%202.2%201.6%204%203.6%204.5-.4.1-.8.2-1.2.2-.3%200-.6%200-.8-.1.6%201.8%202.2%203.1%204.2%203.2-1.5%201.2-3.5%201.9-5.6%201.9-.4%200-.7%200-1.1-.1%202%201.3%204.4%202.1%206.9%202.1%208.3%200%2012.9-6.9%2012.9-12.9v-.6c.9-.7%201.7-1.5%202.3-2.4z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    opacity: 0.8;
    background-color: #00aeef;
}

.jcomments-slogin-buttons .yandexslogin {
     background-image: url("data:image/svg+xml,%3Csvg viewBox='-15 -4 55 55' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath style='fill:%23fff;stroke:none' d='M 21.0607,0 L 14.1613,0 C 7.38301,0 1.63391,5.1601 1.63391,15.1777 C 1.63391,21.1875 4.41811,25.6191 9.38002,27.8047 L 0.121216,44.5605 C -0.181488,45.1074 0.121216,45.5312 0.604614,45.5312 L 4.9015,45.5312 C 5.26482,45.5312 5.507,45.4101 5.62813,45.1074 L 14.0402,28.6543 L 17.0666,28.6543 L 17.0666,45.1074 C 17.0666,45.289 17.2482,45.5312 17.4894,45.5312 L 21.2423,45.5312 C 21.6056,45.5312 21.7267,45.3496 21.7267,45.0468 L 21.7267,0.607361 C 21.7267,0.18158 21.4845,0 21.0607,0 z M 17.0666,24.7695 L 14.5246,24.7695 C 10.5304,24.7695 6.65742,21.8553 6.65742,14.5703 C 6.65742,6.98035 10.2882,3.88464 13.9796,3.88464 L 17.0666,3.88464 L 17.0666,24.7695 z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
	  opacity: 0.7;
    background-color: #ff0303;
}

.jcomments-slogin-buttons .linkedinslogin {
    background-position: -43px -125px;
}

.jcomments-slogin-buttons .uloginslogin {
    background-position: -43px -165px;
}

.jcomments-slogin-buttons .liveslogin {
    background-position: -3px -165px;
}

.jcomments-slogin-buttons .wordpressslogin {
    background-position: -3px -245px;
}

.jcomments-slogin-buttons .yahooslogin {
    background-position: -43px -205px;
}